

	//员工考核分析内报表 加上部门筛选
	function getDept(obj) {
				//部门下拉数据
				obj.select2({
					width: 'resolve',
					minimumResultsForSearch: -1,
					ajax: {
						type: "get",
						url: huayi.config.callcenter_url + "Department/GetDeptList",
						async: true,
						dataType: "json",
						data: function(params) {
							return {
								token: $.cookie("token"),
								pid: params.id
							}
						},
						processResults: function(data) {

							return {
								results: data.data
							}
						},
						cache: true
					},
					placeholder: "请选择",

				});
			}

